/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_L_G01_U04_L04_03_06_quest}", "click", function(sym, e) {
         //cuadros 
         sym.$("RectangleCopy").hide();
         //sym.$("RectangleCopy2").hide();
         //sym.$("RectangleCopy3").hide();
         //textos 
         sym.$("Text2").hide();
         //sym.$("Text2Copy").hide();
         //sym.$("Text2Copy").hide();
         //animales
         sym.$("L_G01_U04_L04_03_06_Duck").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_L_G01_U04_L04_03_06_questCopy}", "click", function(sym, e) {
         //cuadros 
         //sym.$("RectangleCopy").hide();
         sym.$("RectangleCopy2").hide();
         //sym.$("RectangleCopy3").hide();
         //textos 
         //sym.$("Text2").hide();
         sym.$("Text2Copy").hide();
         //sym.$("Text2Copy").hide();
         //animales
         sym.$("L_G01_U04_L04_03_06_cow").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_L_G01_U04_L04_03_06_questCopy2}", "click", function(sym, e) {
         //cuadros 
         //sym.$("RectangleCopy").hide();
         //sym.$("RectangleCopy2").hide();
         sym.$("RectangleCopy3").hide();
         //textos 
         //sym.$("Text2").hide();
         //sym.$("Text2Copy").hide();
         sym.$("Text2CopyText2Copy2").hide();
         //animales
         sym.$("L_G01_U04_L04_03_06_Dog").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_L_G01_U04_L04_03_06_Dog}", "click", function(sym, e) {
         //cuadros 
         sym.$("RectangleCopy3").fadeIn("slow");
         //textos 
         sym.$("Text2CopyText2Copy2").fadeIn("slow");
         //animales
         sym.$("L_G01_U04_L04_03_06_Dog").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_L_G01_U04_L04_03_06_Duck}", "click", function(sym, e) {
         //cuadros 
         sym.$("RectangleCopy").fadeIn("slow");
         //textos 
         sym.$("Text2").fadeIn("slow");
         //animales
         sym.$("L_G01_U04_L04_03_06_Duck").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_L_G01_U04_L04_03_06_cow}", "click", function(sym, e) {
         //cuadros 
         sym.$("RectangleCopy2").fadeIn("slow");
         //textos 
         sym.$("Text2Copy").fadeIn("slow");
         //animales
         sym.$("L_G01_U04_L04_03_06_cow").hide();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

})(jQuery, AdobeEdge, "EDGE-5531445");